.footer-items {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
}

.empty-cart {
    margin-top: 75px;
    margin-right: 10px;
}

.empty-cart {
    display: none;
}

.total-item-in-cart-heading,
.empty-cart {
    text-align: center;
}

.empty-cart img,
.item-with-name img {
    position: relative;
    vertical-align: middle;
}

.cart-item-image {
    height: 80px;
    width: 80px;
}

.total-item-in-cart-heading {
    margin-top: 55px;
}

.heading-your-cart {
    font-size: 14px;
}

select {
    border: none;
    background-color: transparent;
    outline: none;
}

a,
p {
    color: grey;
}

p {
    font-size: small;
}

.item-image-title,
.checkout-and-total-summary,
.cart-item-details,
.cart-image-and-title {
    display: flex;
}

.price-total>h6 {
    display: inline-block;
    margin: 10px;
    padding-right: 10px;
    padding-left: 10px;
}

.item-quantity-in-cart {
    vertical-align: middle;
}

.cart-item-conatiner {
    position: relative;
}

.cart-cross-icon {
    position: absolute;
    right: 10%;
    top: 30px;
}

.cart-name {
    font-weight: 400;
    margin-bottom: 0px;
}

.cart-image-and-title,
.cart-item-details {
    justify-content: space-around;
}

.cart-image-and-title {
    margin-left: 10%;
}

.cart-item-details {
    margin-top: 23px;
}

.cart-item-details {
    width: 50%;
}

.checkout-and-total-summary,
.cart-image-and-title {
    margin-right: 10%;
}

.checkout-and-total-summary {
    justify-content: flex-end;
}

@media screen and (max-width: 768px) {
    .footer-items {
        display: none;
    }
    .checkout-and-total-summary {
        margin-right: 5%;
    }
    .cart-image-and-title {
        flex-direction: column;
    }
    .cart-item-details {
        margin-left: 40%;
        margin-top: -25px;
    }
    .item-with-name {
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 360px) {
    .cart-item-details {
        flex-direction: column;
    }
    .checkout-and-total-summary {
        margin-bottom: 70px;
    }
    .cart-cross-icon {
        top: 42px;
    }
}